» Tanglu » パッケージ » chromodoris » libs » libglobus-authz-callout-error0
staging  ] [  aequorea  ] [  bartholomea  ] [  dasyatis  ] [  chromodoris  ]
[ ソース: globus-authz-callout-error  ]

パッケージ: libglobus-authz-callout-error0 (3.5-3)

libglobus-authz-callout-error0 に関するリンク

Screenshot

Tanglu の資源:

globus-authz-callout-error ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Mattias Ellert

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Globus Toolkit - Globus authz error library

The Globus Toolkit is an open source software toolkit used for building Grid systems and applications. It is being developed by the Globus Alliance and many others all over the world. A growing number of projects and companies are using the Globus Toolkit to unlock the potential of grids for their cause.

The libglobus-authz-callout-error0 package contains: Globus authz error library (used by globus authz callouts)

その他の libglobus-authz-callout-error0 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • dep: libc6 (>= 2.1.3) [i386]
    GNU C Library: Shared libraries
    以下のパッケージによって提供される仮想パッケージでもあります: libc6-udeb
    dep: libc6 (>= 2.2.5) [amd64]

libglobus-authz-callout-error0 のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 4.7 kB49.0 kB [ファイル一覧]
i386 4.6 kB49.0 kB [ファイル一覧]